Loading...
Searching...
No Matches
_PixelChannelMap Struct Reference

## Data Fields

PixelChannel | channel
PixelTrait | traits
ssize_t | offset

## Detailed Description

Definition at line 169 of file pixel.h.

## Field Documentation

## channel

PixelChannel _PixelChannelMap::channel

Definition at line 172 of file pixel.h.

## offset

ssize_t _PixelChannelMap::offset

Definition at line 178 of file pixel.h.

## traits

PixelTrait _PixelChannelMap::traits

Definition at line 175 of file pixel.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/pixel.h